training - Training #21
Angular Training
04/05/2019 10:56 AM - Anirudh Krishan Vaishnav

Status: Closed Start date: 04/05/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Angular JS Training Including Common Web and Other required technologies
1. Training Course

https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/1669560?start=300

Time : 140 Hours including practice hours

History

#1 - 04/05/2019 11:02 AM - Anirudh Krishan Vaishnav

Hours Details

https://www.udemy.com/learn-angularjs/learn/v4/t/lecture/16695607?start=300 90 Hours
HTML : 10 Hours

CSS : 10 Hours

Javascript/Jquery : 10 Hours

Common Web Technology and terminology : 20 Hours

#2 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed
